你目前正处于脱机状态,正在等待 Internet 重新连接

在"安装组件从"设置限制您可以下载一个 Groove 域自定义安装策略中的组件

注意:这篇文章是由无人工介入的微软自动的机器翻译软件翻译完成。微软很高兴能同时提供给您由人工翻译的和由机器翻译的文章, 以使您能使用您的语言访问所有的知识库文章。然而由机器翻译的文章并不总是完美的。它可能存在词汇,语法或文法的问题,就像是一个外国人在说中文时总是可能犯这样的错误。虽然我们经常升级机器翻译软件以提高翻译质量,但是我们不保证机器翻译的正确度,也不对由于内容的误译或者客户对它的错误使用所引起的任何直接的, 或间接的可能的问题负责。

点击这里察看该文章的英文版: 915618
本文已归档。它按“原样”提供,并且不再更新。
简介
在 Groove 域自定义安装策略中 从安装的组件 设置限制的域成员正在运行 Groove 虚拟 Office 3.x 或 Groove 的早期版本的用户可以下载组件。

注意这些策略不应用于正在使用 Microsoft Office Groove 2007 的域成员。groove 2007 遵循 Microsoft 更新设置。
更多信息
当您将 从安装的组件 设置设置为以外的其他 任意位置书写 时,域成员可以下载组件只能从指定的源。

当您将设置为 时,您禁用此选项以指定自定义的策略和域成员不能从任何源下载组件。 因此,此设置将限制组件在所有情况下其现有的一组域成员。

当您设置一个允许的源域成员尝试安装来自该来源的组件时 Groove 会检查以验证是否允许该组件 允许用户安装 设置。自定义的策略设置是有层次的。更具体的设置将重写更常规的设置。例如对于组件名称和版本设置将覆盖组件名称设置。

当您定义一个自定义安装策略时,请注意以下几点:
  • 策略设置有优先权的以下递增的顺序:
    • 组件的发布者签署人的数字指纹为基础
    • 组件名称
    • 组件版本
  • 版本设置使用来确定的优先顺序的版本号。例如对于 2.1.1 版本将优先通过版本 2.1 和版本 2.5 将优先于版本 2.1.1。
  • 当所有其他因素相等时,如 禁止 的限制性设置优先于 允许,如的限制性设置。
有关的限制性设置的详细信息,请参阅随您的服务器版本 域管理员指南 》
TCN 00578 Groove2007

属性

文章 ID:915618 - 上次审阅时间:01/15/2015 08:20:12 - 修订版本: 2.0

Groove Enterprise Management Server 2.0, Groove Enterprise Management Server 2.1, Groove Enterprise Management Server 2.5, Groove Enterprise Management Server 3.0, Groove Enterprise Management Server 3.1, Microsoft Office Groove Server 2007 Manager, Microsoft Office Groove Server 2007

  • kbnosurvey kbarchive kbmt kbexpertiseinter kbtshoot KB915618 KbMtzh
反馈